/**
 * 服务需求dict
 * @type {[{label: string, value: string, elTagType: string},{label: string, value: string, elTagType: string},{label: string, value: string, elTagType: string},{label: string, value: string, elTagType: string}]}
 */
export const serviceDemandStatusDict = [
  {
    value: "0",
    label: "待受理",
    elTagType: "primary",
  },
  {
    value: "1",
    label: "已受理",
    elTagType: "success",
  },
  {
    value: "2",
    label: "已驳回",
    elTagType: "danger",
  },
  {
    value: "4",
    label: "已结束",
    elTagType: "warning",
  },
];

/**
 * 技术需求dict
 * @type {[{label: string, value: string, elTagType: string},{label: string, value: string, elTagType: string},{label: string, value: string, elTagType: string},{label: string, value: string, elTagType: string},{label: string, value: string, elTagType: string}]}
 */
export const technologyDemandStatusDict = [
  {
    value: "0",
    label: "待受理",
    elTagType: "primary",
  },
  {
    value: "1",
    label: "已发布",
    elTagType: "success",
  },
  {
    value: "2",
    label: "已驳回",
    elTagType: "danger",
  },
  {
    value: "3",
    label: "草稿箱",
    elTagType: "primary",
  },
  {
    value: "4",
    label: "已结束",
    elTagType: "warning",
  },
];
